Error while installing e2fsprogs-1.41.8

Bruce Dubbs bruce.dubbs at gmail.com
Wed Jan 27 10:55:33 PST 2010


Aditya Bankar wrote:

 > 98 tests succeeded      4 tests failed

This is normal.  The functions that fail are rarely used, but you might 
want to try e2fsprogs-1.41.9.

> I tried to install this, I ignored the errors. But it complains while installing. It says:
> 
> You don't have a working TeX binary (tex) installed anywhere in
> your PATH, and texi2dvi cannot proceed without one.  If you want to use
> this script, you'll need to install TeX (if you don't have it) or change
> your PATH or TEX environment variable (if you do).  See the --help
> output for more details.
> 
> But I checked that texi2dvi is installed and it can be found on my system.

It's trying to build .dvi documentation and TeX is needed for that. 
Right after that you should see:

make[2]: [libext2fs.dvi] Error 1 (ignored)

Look at docs/Makefile.in to see what is happening.

   -- Bruce



More information about the lfs-support mailing list